
.site-footer {
    font-weight: 700;
    background-color: #FFF8F3;
    padding: 0;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 0px;
}

.footer-contact-bar {
    padding: 20px 0;
}

.footer-content-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* max-width: 1200px; */
    margin: 0 auto;
    padding: 0 20px;
    flex-wrap: nowrap;
}

.footer-item {
    padding: 0 10px;
    white-space: nowrap;
    color: #0047FF;

}

.footer-link {
    color: #0047FF;
    text-decoration: none;
    font-weight: 600;
    transition: color 0.3s;
}

.footer-link:hover {
    text-decoration: underline;
    color: #FDBBD1;
}


.footer-copyright {
    font-weight: 600;
}

.footer-legal a:first-child {
    margin-right: 15px;
 
}

@media (max-width: 768px) {

    .footer-content-wrapper {
        flex-direction: column;
        align-items: flex-start;
        padding: 20px;
    }

    .footer-item {
        width: 100%;
        text-align: left;
        padding: 5px 0;
    }

    .footer-legal {
        display: flex;
        justify-content: flex-start;
        padding-top: 10px;
    
    }

    .footer-legal .footer-link {
        margin-right: 15px;
    }


    .footer-copyright {
        padding-top: 0;
    }
}